netgear d7800_firmware 在web页面生成时对输入的转义处理不恰当(跨站脚本)

CVE编号

CVE-2020-35816

利用情况

暂无

补丁情况

N/A

披露时间

2020-12-30
漏洞描述
Certain NETGEAR devices are affected by stored XSS. This affects D7800 before 1.0.1.56, R7500v2 before 1.0.3.46, R7800 before 1.0.2.74, R8900 before 1.0.4.28, R9000 before 1.0.4.28, RAX120 before 1.0.0.78, RBK20 before 2.3.5.26, RBR20 before 2.3.5.26, RBS20 before 2.3.5.26, RBK40 before 2.3.5.30, RBR40 before 2.3.5.30, RBS40 before 2.3.5.30, RBK50 before 2.3.5.30, RBR50 before 2.3.5.30, RBS50 before 2.3.5.30, XR500 before 2.3.2.56, and XR700 before 1.0.1.10.
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 netgear d7800_firmware * Up to
(excluding)
1.0.1.56
运行在以下环境
系统 netgear r7500v2_firmware * Up to
(excluding)
1.0.3.46
运行在以下环境
系统 netgear r7800_firmware * Up to
(excluding)
1.0.2.74
运行在以下环境
系统 netgear r8900_firmware * Up to
(excluding)
1.0.4.28
运行在以下环境
系统 netgear r9000_firmware * Up to
(excluding)
1.0.4.28
运行在以下环境
系统 netgear rax120_firmware * Up to
(excluding)
1.0.0.78
运行在以下环境
系统 netgear rbk20_firmware * Up to
(excluding)
2.3.5.26
运行在以下环境
系统 netgear rbk40_firmware * Up to
(excluding)
2.3.5.30
运行在以下环境
系统 netgear rbk50_firmware * Up to
(excluding)
2.3.5.30
运行在以下环境
系统 netgear rbr20_firmware * Up to
(excluding)
2.3.5.26
运行在以下环境
系统 netgear rbr40_firmware * Up to
(excluding)
2.3.5.30
运行在以下环境
系统 netgear rbr50_firmware * Up to
(excluding)
2.3.5.30
运行在以下环境
系统 netgear rbs20_firmware * Up to
(excluding)
2.3.5.26
运行在以下环境
系统 netgear rbs40_firmware * Up to
(excluding)
2.3.5.30
运行在以下环境
系统 netgear rbs50_firmware * Up to
(excluding)
2.3.5.30
运行在以下环境
系统 netgear xr500_firmware * Up to
(excluding)
2.3.2.56
运行在以下环境
系统 netgear xr700_firmware * Up to
(excluding)
1.0.1.10
运行在以下环境
硬件 netgear d7800 - -
运行在以下环境
硬件 netgear r7500v2 - -
运行在以下环境
硬件 netgear r7800 - -
运行在以下环境
硬件 netgear r8900 - -
运行在以下环境
硬件 netgear r9000 - -
运行在以下环境
硬件 netgear rax120 - -
运行在以下环境
硬件 netgear rbk20 - -
运行在以下环境
硬件 netgear rbk40 - -
运行在以下环境
硬件 netgear rbk50 - -
运行在以下环境
硬件 netgear rbr20 - -
运行在以下环境
硬件 netgear rbr40 - -
运行在以下环境
硬件 netgear rbr50 - -
运行在以下环境
硬件 netgear rbs20 - -
运行在以下环境
硬件 netgear rbs40 - -
运行在以下环境
硬件 netgear rbs50 - -
运行在以下环境
硬件 netgear xr500 - -
运行在以下环境
硬件 netgear xr700 - -
CVSS3评分
4.8
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    已更改
  • 用户交互
    需要
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-79 在Web页面生成时对输入的转义处理不恰当(跨站脚本)
阿里云安全产品覆盖情况